* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  background-color: #F3F6F9;
}

.title {
  padding: 30px 0;
}

.title .line {
  display: inline-block;
  width: 3px;
  height: 16px;
  background-color: #fa771d;
  vertical-align: middle;
}

.titletext {
  vertical-align: middle;
  font-size: 16px;
  margin-left: 12px;
  font-family: 'PingFang SC';
  font-weight: 600;
}

.headBox {
  background-color: #fff;
  padding-bottom: 20px;
  position: -webkit-sticky;
  position: sticky;
  top: 70px;
}

.content-main {
  background-color: #F3F6F9;
}

.appList {
  overflow: hidden;
  padding-bottom: 60px;
}

.appItem {
  width: 32%;
  float: left;
  padding: 11px 14px;
  background-color: #fff;
  margin-right: 2%;
  margin-bottom: 15px;
}

.appList .appItem:nth-of-type(3n) {
  margin-right: 0;
}

.appItem img {
  width: 100%;
}

.bottomBox {
  padding: 20px 12px 5px;
}

.appItem .appTitle {
  color: #333;
  font-size: 18px;
  /* font-weight: 600; */
  font-family: 'PingFang SC';
}

.appItem .apInfo {
  color: #999;
  margin-top: 6px;
  font-size: 16px;
}

.white-main {
  background-color: #fff;
}

.white-main .appItem {
  box-shadow: 0px 2px 16px 0px rgba(193, 193, 193, 0.31);
}

.copyright {
  width: 100%;
  line-height: 74px;
  text-align: center;
  background: rgba(245, 245, 245, 1);
  font-size: 12px;
  font-family: 'PingFang SC';
  font-weight: 500;
  color: rgba(153, 153, 153, 1);
}